{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Lato",
  "styleName": "Semibold Italic",
  "size": 40.0,
  "bold": true,
  "italic": true,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":12,"h":64,"character":32,"shift":12,"offset":0,},
    "33": {"x":295,"y":200,"w":11,"h":64,"character":33,"shift":14,"offset":1,},
    "34": {"x":278,"y":200,"w":15,"h":64,"character":34,"shift":19,"offset":4,},
    "35": {"x":245,"y":200,"w":31,"h":64,"character":35,"shift":31,"offset":0,},
    "36": {"x":213,"y":200,"w":30,"h":64,"character":36,"shift":31,"offset":0,},
    "37": {"x":174,"y":200,"w":37,"h":64,"character":37,"shift":40,"offset":2,},
    "38": {"x":139,"y":200,"w":33,"h":64,"character":38,"shift":35,"offset":1,},
    "39": {"x":130,"y":200,"w":7,"h":64,"character":39,"shift":11,"offset":4,},
    "40": {"x":114,"y":200,"w":14,"h":64,"character":40,"shift":14,"offset":2,},
    "41": {"x":98,"y":200,"w":14,"h":64,"character":41,"shift":14,"offset":-2,},
    "42": {"x":308,"y":200,"w":17,"h":64,"character":42,"shift":21,"offset":4,},
    "43": {"x":69,"y":200,"w":27,"h":64,"character":43,"shift":31,"offset":2,},
    "44": {"x":28,"y":200,"w":9,"h":64,"character":44,"shift":12,"offset":0,},
    "45": {"x":12,"y":200,"w":14,"h":64,"character":45,"shift":19,"offset":2,},
    "46": {"x":2,"y":200,"w":8,"h":64,"character":46,"shift":13,"offset":1,},
    "47": {"x":482,"y":134,"w":25,"h":64,"character":47,"shift":22,"offset":-1,},
    "48": {"x":453,"y":134,"w":27,"h":64,"character":48,"shift":31,"offset":2,},
    "49": {"x":431,"y":134,"w":20,"h":64,"character":49,"shift":31,"offset":5,},
    "50": {"x":401,"y":134,"w":28,"h":64,"character":50,"shift":31,"offset":1,},
    "51": {"x":373,"y":134,"w":26,"h":64,"character":51,"shift":31,"offset":2,},
    "52": {"x":344,"y":134,"w":27,"h":64,"character":52,"shift":31,"offset":1,},
    "53": {"x":39,"y":200,"w":28,"h":64,"character":53,"shift":31,"offset":1,},
    "54": {"x":327,"y":200,"w":26,"h":64,"character":54,"shift":28,"offset":2,},
    "55": {"x":355,"y":200,"w":27,"h":64,"character":55,"shift":31,"offset":4,},
    "56": {"x":384,"y":200,"w":26,"h":64,"character":56,"shift":31,"offset":2,},
    "57": {"x":2,"y":332,"w":25,"h":64,"character":57,"shift":31,"offset":4,},
    "58": {"x":494,"y":266,"w":11,"h":64,"character":58,"shift":13,"offset":1,},
    "59": {"x":481,"y":266,"w":11,"h":64,"character":59,"shift":14,"offset":1,},
    "60": {"x":456,"y":266,"w":23,"h":64,"character":60,"shift":31,"offset":4,},
    "61": {"x":429,"y":266,"w":25,"h":64,"character":61,"shift":31,"offset":3,},
    "62": {"x":404,"y":266,"w":23,"h":64,"character":62,"shift":31,"offset":4,},
    "63": {"x":383,"y":266,"w":19,"h":64,"character":63,"shift":23,"offset":4,},
    "64": {"x":343,"y":266,"w":38,"h":64,"character":64,"shift":41,"offset":2,},
    "65": {"x":307,"y":266,"w":34,"h":64,"character":65,"shift":34,"offset":-2,},
    "66": {"x":276,"y":266,"w":29,"h":64,"character":66,"shift":32,"offset":2,},
    "67": {"x":242,"y":266,"w":32,"h":64,"character":67,"shift":33,"offset":2,},
    "68": {"x":206,"y":266,"w":34,"h":64,"character":68,"shift":38,"offset":2,},
    "69": {"x":177,"y":266,"w":27,"h":64,"character":69,"shift":28,"offset":2,},
    "70": {"x":148,"y":266,"w":27,"h":64,"character":70,"shift":28,"offset":2,},
    "71": {"x":112,"y":266,"w":34,"h":64,"character":71,"shift":36,"offset":2,},
    "72": {"x":75,"y":266,"w":35,"h":64,"character":72,"shift":38,"offset":2,},
    "73": {"x":62,"y":266,"w":11,"h":64,"character":73,"shift":15,"offset":2,},
    "74": {"x":38,"y":266,"w":22,"h":64,"character":74,"shift":21,"offset":-1,},
    "75": {"x":2,"y":266,"w":34,"h":64,"character":75,"shift":33,"offset":2,},
    "76": {"x":457,"y":200,"w":22,"h":64,"character":76,"shift":25,"offset":2,},
    "77": {"x":412,"y":200,"w":43,"h":64,"character":77,"shift":46,"offset":2,},
    "78": {"x":307,"y":134,"w":35,"h":64,"character":78,"shift":38,"offset":2,},
    "79": {"x":268,"y":134,"w":37,"h":64,"character":79,"shift":40,"offset":2,},
    "80": {"x":237,"y":134,"w":29,"h":64,"character":80,"shift":30,"offset":2,},
    "81": {"x":112,"y":68,"w":37,"h":64,"character":81,"shift":40,"offset":2,},
    "82": {"x":63,"y":68,"w":28,"h":64,"character":82,"shift":31,"offset":2,},
    "83": {"x":34,"y":68,"w":27,"h":64,"character":83,"shift":27,"offset":0,},
    "84": {"x":2,"y":68,"w":30,"h":64,"character":84,"shift":29,"offset":2,},
    "85": {"x":466,"y":2,"w":33,"h":64,"character":85,"shift":36,"offset":3,},
    "86": {"x":429,"y":2,"w":35,"h":64,"character":86,"shift":34,"offset":2,},
    "87": {"x":376,"y":2,"w":51,"h":64,"character":87,"shift":51,"offset":3,},
    "88": {"x":336,"y":2,"w":38,"h":64,"character":88,"shift":33,"offset":-3,},
    "89": {"x":301,"y":2,"w":33,"h":64,"character":89,"shift":32,"offset":2,},
    "90": {"x":267,"y":2,"w":32,"h":64,"character":90,"shift":30,"offset":-1,},
    "91": {"x":93,"y":68,"w":17,"h":64,"character":91,"shift":16,"offset":1,},
    "92": {"x":250,"y":2,"w":15,"h":64,"character":92,"shift":22,"offset":4,},
    "93": {"x":211,"y":2,"w":17,"h":64,"character":93,"shift":16,"offset":-2,},
    "94": {"x":185,"y":2,"w":24,"h":64,"character":94,"shift":31,"offset":5,},
    "95": {"x":163,"y":2,"w":20,"h":64,"character":95,"shift":24,"offset":-1,},
    "96": {"x":150,"y":2,"w":11,"h":64,"character":96,"shift":20,"offset":6,},
    "97": {"x":123,"y":2,"w":25,"h":64,"character":97,"shift":27,"offset":1,},
    "98": {"x":95,"y":2,"w":26,"h":64,"character":98,"shift":28,"offset":1,},
    "99": {"x":70,"y":2,"w":23,"h":64,"character":99,"shift":24,"offset":1,},
    "100": {"x":41,"y":2,"w":27,"h":64,"character":100,"shift":28,"offset":1,},
    "101": {"x":16,"y":2,"w":23,"h":64,"character":101,"shift":26,"offset":1,},
    "102": {"x":230,"y":2,"w":18,"h":64,"character":102,"shift":17,"offset":2,},
    "103": {"x":151,"y":68,"w":29,"h":64,"character":103,"shift":26,"offset":-2,},
    "104": {"x":421,"y":68,"w":25,"h":64,"character":104,"shift":28,"offset":1,},
    "105": {"x":182,"y":68,"w":12,"h":64,"character":105,"shift":13,"offset":1,},
    "106": {"x":194,"y":134,"w":17,"h":64,"character":106,"shift":13,"offset":-5,},
    "107": {"x":166,"y":134,"w":26,"h":64,"character":107,"shift":26,"offset":1,},
    "108": {"x":153,"y":134,"w":11,"h":64,"character":108,"shift":12,"offset":1,},
    "109": {"x":112,"y":134,"w":39,"h":64,"character":109,"shift":42,"offset":1,},
    "110": {"x":85,"y":134,"w":25,"h":64,"character":110,"shift":28,"offset":1,},
    "111": {"x":58,"y":134,"w":25,"h":64,"character":111,"shift":28,"offset":1,},
    "112": {"x":29,"y":134,"w":27,"h":64,"character":112,"shift":28,"offset":0,},
    "113": {"x":2,"y":134,"w":25,"h":64,"character":113,"shift":27,"offset":1,},
    "114": {"x":468,"y":68,"w":19,"h":64,"character":114,"shift":18,"offset":1,},
    "115": {"x":213,"y":134,"w":22,"h":64,"character":115,"shift":21,"offset":-1,},
    "116": {"x":448,"y":68,"w":18,"h":64,"character":116,"shift":19,"offset":1,},
    "117": {"x":393,"y":68,"w":26,"h":64,"character":117,"shift":28,"offset":1,},
    "118": {"x":365,"y":68,"w":26,"h":64,"character":118,"shift":26,"offset":1,},
    "119": {"x":324,"y":68,"w":39,"h":64,"character":119,"shift":39,"offset":1,},
    "120": {"x":294,"y":68,"w":28,"h":64,"character":120,"shift":25,"offset":-2,},
    "121": {"x":266,"y":68,"w":26,"h":64,"character":121,"shift":26,"offset":1,},
    "122": {"x":240,"y":68,"w":24,"h":64,"character":122,"shift":23,"offset":-1,},
    "123": {"x":222,"y":68,"w":16,"h":64,"character":123,"shift":15,"offset":1,},
    "124": {"x":214,"y":68,"w":6,"h":64,"character":124,"shift":14,"offset":4,},
    "125": {"x":196,"y":68,"w":16,"h":64,"character":125,"shift":15,"offset":-2,},
    "126": {"x":29,"y":332,"w":26,"h":64,"character":126,"shift":31,"offset":2,},
    "9647": {"x":57,"y":332,"w":31,"h":64,"character":9647,"shift":51,"offset":10,},
  },
  "kerningPairs": [
    {"first":32,"second":7962,"amount":5,},
    {"first":32,"second":7963,"amount":5,},
    {"first":32,"second":7964,"amount":5,},
    {"first":32,"second":7965,"amount":5,},
    {"first":32,"second":7978,"amount":5,},
    {"first":32,"second":7979,"amount":6,},
    {"first":32,"second":7980,"amount":5,},
    {"first":32,"second":7981,"amount":5,},
    {"first":32,"second":7994,"amount":5,},
    {"first":32,"second":7995,"amount":5,},
    {"first":32,"second":7996,"amount":5,},
    {"first":32,"second":7997,"amount":5,},
    {"first":32,"second":8010,"amount":5,},
    {"first":32,"second":8011,"amount":5,},
    {"first":32,"second":8027,"amount":8,},
    {"first":32,"second":8029,"amount":8,},
    {"first":32,"second":8042,"amount":5,},
    {"first":32,"second":8043,"amount":6,},
    {"first":32,"second":8090,"amount":5,},
    {"first":32,"second":8091,"amount":6,},
    {"first":32,"second":8092,"amount":5,},
    {"first":32,"second":8093,"amount":5,},
    {"first":32,"second":8106,"amount":5,},
    {"first":32,"second":8107,"amount":6,},
    {"first":34,"second":44,"amount":-5,},
    {"first":34,"second":46,"amount":-5,},
    {"first":34,"second":198,"amount":-5,},
    {"first":34,"second":482,"amount":-5,},
    {"first":34,"second":508,"amount":-5,},
    {"first":34,"second":910,"amount":6,},
    {"first":34,"second":1236,"amount":-5,},
    {"first":34,"second":8218,"amount":-5,},
    {"first":34,"second":8222,"amount":-5,},
    {"first":34,"second":8230,"amount":-5,},
    {"first":39,"second":44,"amount":-5,},
    {"first":39,"second":46,"amount":-5,},
    {"first":39,"second":198,"amount":-5,},
    {"first":39,"second":482,"amount":-5,},
    {"first":39,"second":508,"amount":-5,},
    {"first":39,"second":910,"amount":6,},
    {"first":39,"second":1236,"amount":-5,},
    {"first":39,"second":8218,"amount":-5,},
    {"first":39,"second":8222,"amount":-5,},
    {"first":39,"second":8230,"amount":-5,},
    {"first":40,"second":521,"amount":5,},
    {"first":40,"second":910,"amount":5,},
    {"first":42,"second":198,"amount":-5,},
    {"first":42,"second":482,"amount":-5,},
    {"first":42,"second":508,"amount":-5,},
    {"first":42,"second":910,"amount":7,},
    {"first":42,"second":1236,"amount":-5,},
    {"first":44,"second":34,"amount":-5,},
    {"first":44,"second":39,"amount":-5,},
    {"first":44,"second":936,"amount":-5,},
    {"first":44,"second":1063,"amount":-5,},
    {"first":44,"second":1206,"amount":-5,},
    {"first":44,"second":1208,"amount":-5,},
    {"first":44,"second":1227,"amount":-5,},
    {"first":44,"second":1268,"amount":-5,},
    {"first":44,"second":7834,"amount":-5,},
    {"first":44,"second":7962,"amount":5,},
    {"first":44,"second":7963,"amount":5,},
    {"first":44,"second":7964,"amount":5,},
    {"first":44,"second":7965,"amount":5,},
    {"first":44,"second":7978,"amount":5,},
    {"first":44,"second":7979,"amount":6,},
    {"first":44,"second":7980,"amount":5,},
    {"first":44,"second":7981,"amount":5,},
    {"first":44,"second":7994,"amount":5,},
    {"first":44,"second":7995,"amount":5,},
    {"first":44,"second":7996,"amount":5,},
    {"first":44,"second":7997,"amount":5,},
    {"first":44,"second":8010,"amount":5,},
    {"first":44,"second":8027,"amount":8,},
    {"first":44,"second":8029,"amount":8,},
    {"first":44,"second":8042,"amount":5,},
    {"first":44,"second":8043,"amount":6,},
    {"first":44,"second":8090,"amount":5,},
    {"first":44,"second":8091,"amount":6,},
    {"first":44,"second":8092,"amount":5,},
    {"first":44,"second":8093,"amount":5,},
    {"first":44,"second":8106,"amount":5,},
    {"first":44,"second":8107,"amount":6,},
    {"first":44,"second":8216,"amount":-6,},
    {"first":44,"second":8217,"amount":-6,},
    {"first":44,"second":8219,"amount":-6,},
    {"first":44,"second":8220,"amount":-6,},
    {"first":44,"second":8221,"amount":-6,},
    {"first":44,"second":8223,"amount":-6,},
    {"first":45,"second":7834,"amount":-5,},
    {"first":45,"second":7962,"amount":5,},
    {"first":45,"second":7963,"amount":5,},
    {"first":45,"second":7964,"amount":5,},
    {"first":45,"second":7965,"amount":5,},
    {"first":45,"second":7978,"amount":5,},
    {"first":45,"second":7979,"amount":6,},
    {"first":45,"second":7980,"amount":5,},
    {"first":45,"second":7981,"amount":5,},
    {"first":45,"second":7994,"amount":5,},
    {"first":45,"second":7995,"amount":5,},
    {"first":45,"second":7996,"amount":5,},
    {"first":45,"second":7997,"amount":5,},
    {"first":45,"second":8010,"amount":5,},
    {"first":45,"second":8011,"amount":5,},
    {"first":45,"second":8027,"amount":8,},
    {"first":45,"second":8029,"amount":8,},
    {"first":45,"second":8042,"amount":5,},
    {"first":45,"second":8043,"amount":6,},
    {"first":45,"second":8090,"amount":5,},
    {"first":45,"second":8091,"amount":6,},
    {"first":45,"second":8092,"amount":5,},
    {"first":45,"second":8093,"amount":5,},
    {"first":45,"second":8106,"amount":5,},
    {"first":45,"second":8107,"amount":6,},
    {"first":46,"second":34,"amount":-5,},
    {"first":46,"second":39,"amount":-5,},
    {"first":46,"second":936,"amount":-5,},
    {"first":46,"second":1063,"amount":-5,},
    {"first":46,"second":1206,"amount":-5,},
    {"first":46,"second":1208,"amount":-5,},
    {"first":46,"second":1227,"amount":-5,},
    {"first":46,"second":1268,"amount":-5,},
    {"first":46,"second":7834,"amount":-5,},
    {"first":46,"second":7962,"amount":5,},
    {"first":46,"second":7963,"amount":5,},
    {"first":46,"second":7964,"amount":5,},
    {"first":46,"second":7965,"amount":5,},
    {"first":46,"second":7978,"amount":5,},
    {"first":46,"second":7979,"amount":6,},
    {"first":46,"second":7980,"amount":5,},
    {"first":46,"second":7981,"amount":5,},
    {"first":46,"second":7994,"amount":5,},
    {"first":46,"second":7995,"amount":5,},
    {"first":46,"second":7996,"amount":5,},
    {"first":46,"second":7997,"amount":5,},
    {"first":46,"second":8010,"amount":5,},
    {"first":46,"second":8027,"amount":8,},
    {"first":46,"second":8029,"amount":8,},
    {"first":46,"second":8042,"amount":5,},
    {"first":46,"second":8043,"amount":6,},
    {"first":46,"second":8090,"amount":5,},
    {"first":46,"second":8091,"amount":6,},
    {"first":46,"second":8092,"amount":5,},
    {"first":46,"second":8093,"amount":5,},
    {"first":46,"second":8106,"amount":5,},
    {"first":46,"second":8107,"amount":6,},
    {"first":46,"second":8216,"amount":-6,},
    {"first":46,"second":8217,"amount":-6,},
    {"first":46,"second":8219,"amount":-6,},
    {"first":46,"second":8220,"amount":-6,},
    {"first":46,"second":8221,"amount":-6,},
    {"first":46,"second":8223,"amount":-6,},
    {"first":47,"second":47,"amount":-11,},
    {"first":47,"second":521,"amount":6,},
    {"first":47,"second":910,"amount":6,},
    {"first":47,"second":979,"amount":5,},
    {"first":47,"second":7962,"amount":10,},
    {"first":47,"second":7963,"amount":10,},
    {"first":47,"second":7964,"amount":10,},
    {"first":47,"second":7965,"amount":10,},
    {"first":47,"second":7978,"amount":11,},
    {"first":47,"second":7979,"amount":10,},
    {"first":47,"second":7980,"amount":10,},
    {"first":47,"second":7981,"amount":10,},
    {"first":47,"second":7994,"amount":10,},
    {"first":47,"second":7995,"amount":10,},
    {"first":47,"second":7996,"amount":10,},
    {"first":47,"second":7997,"amount":10,},
    {"first":47,"second":8010,"amount":10,},
    {"first":47,"second":8011,"amount":10,},
    {"first":47,"second":8012,"amount":8,},
    {"first":47,"second":8013,"amount":9,},
    {"first":47,"second":8025,"amount":6,},
    {"first":47,"second":8027,"amount":13,},
    {"first":47,"second":8029,"amount":13,},
    {"first":47,"second":8031,"amount":6,},
    {"first":47,"second":8042,"amount":10,},
    {"first":47,"second":8043,"amount":10,},
    {"first":47,"second":8044,"amount":8,},
    {"first":47,"second":8045,"amount":8,},
    {"first":47,"second":8090,"amount":11,},
    {"first":47,"second":8091,"amount":10,},
    {"first":47,"second":8092,"amount":10,},
    {"first":47,"second":8093,"amount":10,},
    {"first":47,"second":8106,"amount":10,},
    {"first":47,"second":8107,"amount":10,},
    {"first":47,"second":8108,"amount":8,},
    {"first":47,"second":8109,"amount":8,},
    {"first":47,"second":8154,"amount":6,},
    {"first":47,"second":8170,"amount":7,},
    {"first":47,"second":8171,"amount":5,},
    {"first":59,"second":7962,"amount":5,},
    {"first":59,"second":7963,"amount":5,},
    {"first":59,"second":7964,"amount":5,},
    {"first":59,"second":7965,"amount":5,},
    {"first":59,"second":7978,"amount":5,},
    {"first":59,"second":7979,"amount":5,},
    {"first":59,"second":7980,"amount":5,},
    {"first":59,"second":7981,"amount":5,},
    {"first":59,"second":7994,"amount":5,},
    {"first":59,"second":7995,"amount":5,},
    {"first":59,"second":7996,"amount":5,},
    {"first":59,"second":7997,"amount":5,},
    {"first":59,"second":8010,"amount":5,},
    {"first":59,"second":8011,"amount":5,},
    {"first":59,"second":8027,"amount":7,},
    {"first":59,"second":8029,"amount":8,},
    {"first":59,"second":8042,"amount":5,},
    {"first":59,"second":8043,"amount":5,},
    {"first":59,"second":8090,"amount":5,},
    {"first":59,"second":8091,"amount":5,},
    {"first":59,"second":8092,"amount":5,},
    {"first":59,"second":8093,"amount":5,},
    {"first":59,"second":8106,"amount":5,},
    {"first":59,"second":8107,"amount":5,},
    {"first":70,"second":44,"amount":-5,},
    {"first":70,"second":46,"amount":-5,},
    {"first":70,"second":8230,"amount":-5,},
    {"first":76,"second":34,"amount":-5,},
    {"first":76,"second":39,"amount":-5,},
    {"first":76,"second":42,"amount":-5,},
    {"first":76,"second":89,"amount":-5,},
    {"first":76,"second":170,"amount":-5,},
    {"first":76,"second":183,"amount":-8,},
    {"first":76,"second":186,"amount":-5,},
    {"first":76,"second":221,"amount":-5,},
    {"first":76,"second":374,"amount":-5,},
    {"first":76,"second":376,"amount":-5,},
    {"first":76,"second":435,"amount":-5,},
    {"first":76,"second":495,"amount":-5,},
    {"first":76,"second":541,"amount":-5,},
    {"first":76,"second":562,"amount":-5,},
    {"first":76,"second":590,"amount":-5,},
    {"first":76,"second":7822,"amount":-5,},
    {"first":76,"second":7922,"amount":-5,},
    {"first":76,"second":7924,"amount":-5,},
    {"first":76,"second":7926,"amount":-5,},
    {"first":76,"second":7928,"amount":-5,},
    {"first":76,"second":8216,"amount":-5,},
    {"first":76,"second":8217,"amount":-5,},
    {"first":76,"second":8219,"amount":-5,},
    {"first":76,"second":8220,"amount":-5,},
    {"first":76,"second":8221,"amount":-5,},
    {"first":76,"second":8223,"amount":-5,},
    {"first":76,"second":8480,"amount":-5,},
    {"first":76,"second":8482,"amount":-5,},
    {"first":76,"second":8729,"amount":-8,},
    {"first":80,"second":44,"amount":-5,},
    {"first":80,"second":46,"amount":-5,},
    {"first":80,"second":8218,"amount":-5,},
    {"first":80,"second":8222,"amount":-5,},
    {"first":80,"second":8230,"amount":-5,},
    {"first":84,"second":97,"amount":-6,},
    {"first":84,"second":99,"amount":-6,},
    {"first":84,"second":100,"amount":-6,},
    {"first":84,"second":101,"amount":-6,},
    {"first":84,"second":103,"amount":-5,},
    {"first":84,"second":109,"amount":-5,},
    {"first":84,"second":110,"amount":-5,},
    {"first":84,"second":111,"amount":-6,},
    {"first":84,"second":112,"amount":-5,},
    {"first":84,"second":113,"amount":-6,},
    {"first":84,"second":114,"amount":-5,},
    {"first":84,"second":115,"amount":-5,},
    {"first":84,"second":122,"amount":-5,},
    {"first":84,"second":198,"amount":-5,},
    {"first":84,"second":224,"amount":-6,},
    {"first":84,"second":225,"amount":-6,},
    {"first":84,"second":226,"amount":-6,},
    {"first":84,"second":227,"amount":-6,},
    {"first":84,"second":228,"amount":-6,},
    {"first":84,"second":229,"amount":-6,},
    {"first":84,"second":230,"amount":-6,},
    {"first":84,"second":231,"amount":-6,},
    {"first":84,"second":232,"amount":-5,},
    {"first":84,"second":233,"amount":-6,},
    {"first":84,"second":234,"amount":-5,},
    {"first":84,"second":235,"amount":-5,},
    {"first":84,"second":241,"amount":-5,},
    {"first":84,"second":242,"amount":-6,},
    {"first":84,"second":243,"amount":-6,},
    {"first":84,"second":244,"amount":-6,},
    {"first":84,"second":245,"amount":-6,},
    {"first":84,"second":246,"amount":-5,},
    {"first":84,"second":248,"amount":-6,},
    {"first":84,"second":257,"amount":-6,},
    {"first":84,"second":259,"amount":-6,},
    {"first":84,"second":261,"amount":-6,},
    {"first":84,"second":263,"amount":-6,},
    {"first":84,"second":265,"amount":-5,},
    {"first":84,"second":267,"amount":-6,},
    {"first":84,"second":269,"amount":-5,},
    {"first":84,"second":271,"amount":-6,},
    {"first":84,"second":273,"amount":-6,},
    {"first":84,"second":275,"amount":-6,},
    {"first":84,"second":277,"amount":-6,},
    {"first":84,"second":279,"amount":-6,},
    {"first":84,"second":281,"amount":-6,},
    {"first":84,"second":283,"amount":-5,},
    {"first":84,"second":285,"amount":-5,},
    {"first":84,"second":287,"amount":-5,},
    {"first":84,"second":289,"amount":-5,},
    {"first":84,"second":291,"amount":-5,},
    {"first":84,"second":312,"amount":-5,},
    {"first":84,"second":324,"amount":-5,},
    {"first":84,"second":326,"amount":-5,},
    {"first":84,"second":328,"amount":-5,},
    {"first":84,"second":329,"amount":-5,},
    {"first":84,"second":331,"amount":-5,},
    {"first":84,"second":333,"amount":-6,},
    {"first":84,"second":335,"amount":-6,},
    {"first":84,"second":337,"amount":-6,},
    {"first":84,"second":339,"amount":-6,},
    {"first":84,"second":341,"amount":-5,},
    {"first":84,"second":343,"amount":-5,},
    {"first":84,"second":347,"amount":-5,},
    {"first":84,"second":351,"amount":-5,},
    {"first":84,"second":378,"amount":-5,},
    {"first":84,"second":380,"amount":-5,},
    {"first":84,"second":392,"amount":-6,},
    {"first":84,"second":396,"amount":-6,},
    {"first":84,"second":417,"amount":-6,},
    {"first":84,"second":421,"amount":-5,},
    {"first":84,"second":438,"amount":-5,},
    {"first":84,"second":447,"amount":-5,},
    {"first":84,"second":454,"amount":-6,},
    {"first":84,"second":460,"amount":-5,},
    {"first":84,"second":462,"amount":-6,},
    {"first":84,"second":466,"amount":-5,},
    {"first":84,"second":479,"amount":-6,},
    {"first":84,"second":481,"amount":-6,},
    {"first":84,"second":482,"amount":-5,},
    {"first":84,"second":483,"amount":-6,},
    {"first":84,"second":485,"amount":-5,},
    {"first":84,"second":491,"amount":-6,},
    {"first":84,"second":493,"amount":-6,},
    {"first":84,"second":499,"amount":-6,},
    {"first":84,"second":501,"amount":-5,},
    {"first":84,"second":505,"amount":-5,},
    {"first":84,"second":507,"amount":-6,},
    {"first":84,"second":508,"amount":-5,},
    {"first":84,"second":509,"amount":-6,},
    {"first":84,"second":511,"amount":-6,},
    {"first":84,"second":513,"amount":-6,},
    {"first":84,"second":515,"amount":-6,},
    {"first":84,"second":517,"amount":-6,},
    {"first":84,"second":519,"amount":-6,},
    {"first":84,"second":525,"amount":-6,},
    {"first":84,"second":527,"amount":-6,},
    {"first":84,"second":529,"amount":-5,},
    {"first":84,"second":531,"amount":-5,},
    {"first":84,"second":537,"amount":-5,},
    {"first":84,"second":545,"amount":-6,},
    {"first":84,"second":549,"amount":-5,},
    {"first":84,"second":551,"amount":-6,},
    {"first":84,"second":553,"amount":-6,},
    {"first":84,"second":555,"amount":-6,},
    {"first":84,"second":557,"amount":-6,},
    {"first":84,"second":559,"amount":-6,},
    {"first":84,"second":561,"amount":-6,},
    {"first":84,"second":575,"amount":-5,},
    {"first":84,"second":587,"amount":-6,},
    {"first":84,"second":589,"amount":-5,},
    {"first":84,"second":596,"amount":-5,},
    {"first":84,"second":601,"amount":-5,},
    {"first":84,"second":603,"amount":-5,},
    {"first":84,"second":7681,"amount":-6,},
    {"first":84,"second":7689,"amount":-6,},
    {"first":84,"second":7691,"amount":-6,},
    {"first":84,"second":7693,"amount":-6,},
    {"first":84,"second":7695,"amount":-6,},
    {"first":84,"second":7697,"amount":-6,},
    {"first":84,"second":7699,"amount":-6,},
    {"first":84,"second":7701,"amount":-6,},
    {"first":84,"second":7703,"amount":-6,},
    {"first":84,"second":7705,"amount":-6,},
    {"first":84,"second":7707,"amount":-6,},
    {"first":84,"second":7709,"amount":-6,},
    {"first":84,"second":7713,"amount":-5,},
    {"first":84,"second":7743,"amount":-5,},
    {"first":84,"second":7745,"amount":-5,},
    {"first":84,"second":7747,"amount":-5,},
    {"first":84,"second":7749,"amount":-5,},
    {"first":84,"second":7751,"amount":-5,},
    {"first":84,"second":7753,"amount":-5,},
    {"first":84,"second":7755,"amount":-5,},
    {"first":84,"second":7757,"amount":-6,},
    {"first":84,"second":7759,"amount":-6,},
    {"first":84,"second":7761,"amount":-6,},
    {"first":84,"second":7763,"amount":-6,},
    {"first":84,"second":7765,"amount":-5,},
    {"first":84,"second":7767,"amount":-5,},
    {"first":84,"second":7769,"amount":-5,},
    {"first":84,"second":7771,"amount":-5,},
    {"first":84,"second":7775,"amount":-5,},
    {"first":84,"second":7777,"amount":-5,},
    {"first":84,"second":7779,"amount":-5,},
    {"first":84,"second":7781,"amount":-5,},
    {"first":84,"second":7783,"amount":-5,},
    {"first":84,"second":7785,"amount":-5,},
    {"first":84,"second":7825,"amount":-5,},
    {"first":84,"second":7827,"amount":-5,},
    {"first":84,"second":7829,"amount":-5,},
    {"first":84,"second":7841,"amount":-6,},
    {"first":84,"second":7843,"amount":-6,},
    {"first":84,"second":7845,"amount":-6,},
    {"first":84,"second":7849,"amount":-6,},
    {"first":84,"second":7851,"amount":-6,},
    {"first":84,"second":7853,"amount":-6,},
    {"first":84,"second":7855,"amount":-6,},
    {"first":84,"second":7857,"amount":-6,},
    {"first":84,"second":7859,"amount":-6,},
    {"first":84,"second":7861,"amount":-6,},
    {"first":84,"second":7863,"amount":-6,},
    {"first":84,"second":7865,"amount":-6,},
    {"first":84,"second":7867,"amount":-6,},
    {"first":84,"second":7869,"amount":-6,},
    {"first":84,"second":7871,"amount":-5,},
    {"first":84,"second":7875,"amount":-5,},
    {"first":84,"second":7877,"amount":-5,},
    {"first":84,"second":7879,"amount":-5,},
    {"first":84,"second":7885,"amount":-6,},
    {"first":84,"second":7887,"amount":-6,},
    {"first":84,"second":7889,"amount":-5,},
    {"first":84,"second":7893,"amount":-5,},
    {"first":84,"second":7895,"amount":-5,},
    {"first":84,"second":7897,"amount":-5,},
    {"first":84,"second":7899,"amount":-6,},
    {"first":84,"second":7901,"amount":-6,},
    {"first":84,"second":7903,"amount":-6,},
    {"first":84,"second":7905,"amount":-6,},
    {"first":84,"second":7907,"amount":-6,},
    {"first":84,"second":11365,"amount":-6,},
    {"first":84,"second":11372,"amount":-5,},
    {"first":89,"second":97,"amount":-6,},
    {"first":89,"second":99,"amount":-5,},
    {"first":89,"second":100,"amount":-5,},
    {"first":89,"second":101,"amount":-5,},
    {"first":89,"second":103,"amount":-5,},
    {"first":89,"second":111,"amount":-5,},
    {"first":89,"second":113,"amount":-6,},
    {"first":89,"second":115,"amount":-5,},
    {"first":89,"second":198,"amount":-5,},
    {"first":89,"second":224,"amount":-6,},
    {"first":89,"second":225,"amount":-6,},
    {"first":89,"second":226,"amount":-6,},
    {"first":89,"second":227,"amount":-6,},
    {"first":89,"second":228,"amount":-6,},
    {"first":89,"second":229,"amount":-6,},
    {"first":89,"second":230,"amount":-6,},
    {"first":89,"second":231,"amount":-5,},
    {"first":89,"second":233,"amount":-5,},
    {"first":89,"second":234,"amount":-5,},
    {"first":89,"second":243,"amount":-5,},
    {"first":89,"second":244,"amount":-5,},
    {"first":89,"second":245,"amount":-5,},
    {"first":89,"second":246,"amount":-5,},
    {"first":89,"second":248,"amount":-5,},
    {"first":89,"second":257,"amount":-6,},
    {"first":89,"second":259,"amount":-6,},
    {"first":89,"second":261,"amount":-6,},
    {"first":89,"second":263,"amount":-5,},
    {"first":89,"second":265,"amount":-5,},
    {"first":89,"second":267,"amount":-5,},
    {"first":89,"second":271,"amount":-5,},
    {"first":89,"second":273,"amount":-5,},
    {"first":89,"second":275,"amount":-5,},
    {"first":89,"second":279,"amount":-5,},
    {"first":89,"second":281,"amount":-5,},
    {"first":89,"second":285,"amount":-5,},
    {"first":89,"second":289,"amount":-5,},
    {"first":89,"second":291,"amount":-5,},
    {"first":89,"second":333,"amount":-5,},
    {"first":89,"second":335,"amount":-5,},
    {"first":89,"second":337,"amount":-5,},
    {"first":89,"second":339,"amount":-5,},
    {"first":89,"second":347,"amount":-5,},
    {"first":89,"second":349,"amount":-5,},
    {"first":89,"second":351,"amount":-5,},
    {"first":89,"second":392,"amount":-5,},
    {"first":89,"second":396,"amount":-5,},
    {"first":89,"second":417,"amount":-5,},
    {"first":89,"second":454,"amount":-5,},
    {"first":89,"second":462,"amount":-6,},
    {"first":89,"second":479,"amount":-6,},
    {"first":89,"second":481,"amount":-6,},
    {"first":89,"second":482,"amount":-5,},
    {"first":89,"second":483,"amount":-6,},
    {"first":89,"second":485,"amount":-5,},
    {"first":89,"second":491,"amount":-5,},
    {"first":89,"second":493,"amount":-5,},
    {"first":89,"second":499,"amount":-5,},
    {"first":89,"second":501,"amount":-5,},
    {"first":89,"second":507,"amount":-6,},
    {"first":89,"second":508,"amount":-5,},
    {"first":89,"second":509,"amount":-6,},
    {"first":89,"second":511,"amount":-5,},
    {"first":89,"second":513,"amount":-6,},
    {"first":89,"second":515,"amount":-6,},
    {"first":89,"second":517,"amount":-5,},
    {"first":89,"second":519,"amount":-5,},
    {"first":89,"second":525,"amount":-5,},
    {"first":89,"second":527,"amount":-5,},
    {"first":89,"second":537,"amount":-5,},
    {"first":89,"second":545,"amount":-5,},
    {"first":89,"second":551,"amount":-6,},
    {"first":89,"second":553,"amount":-5,},
    {"first":89,"second":555,"amount":-5,},
    {"first":89,"second":557,"amount":-5,},
    {"first":89,"second":559,"amount":-5,},
    {"first":89,"second":561,"amount":-5,},
    {"first":89,"second":575,"amount":-5,},
    {"first":89,"second":587,"amount":-6,},
    {"first":89,"second":601,"amount":-5,},
    {"first":89,"second":603,"amount":-5,},
    {"first":89,"second":7681,"amount":-6,},
    {"first":89,"second":7689,"amount":-5,},
    {"first":89,"second":7691,"amount":-5,},
    {"first":89,"second":7693,"amount":-5,},
    {"first":89,"second":7695,"amount":-5,},
    {"first":89,"second":7697,"amount":-5,},
    {"first":89,"second":7699,"amount":-5,},
    {"first":89,"second":7701,"amount":-5,},
    {"first":89,"second":7703,"amount":-5,},
    {"first":89,"second":7705,"amount":-5,},
    {"first":89,"second":7707,"amount":-5,},
    {"first":89,"second":7709,"amount":-5,},
    {"first":89,"second":7713,"amount":-5,},
    {"first":89,"second":7757,"amount":-5,},
    {"first":89,"second":7759,"amount":-5,},
    {"first":89,"second":7761,"amount":-5,},
    {"first":89,"second":7763,"amount":-5,},
    {"first":89,"second":7777,"amount":-5,},
    {"first":89,"second":7779,"amount":-5,},
    {"first":89,"second":7781,"amount":-5,},
    {"first":89,"second":7783,"amount":-5,},
    {"first":89,"second":7785,"amount":-5,},
    {"first":89,"second":7841,"amount":-6,},
    {"first":89,"second":7843,"amount":-6,},
    {"first":89,"second":7845,"amount":-6,},
    {"first":89,"second":7849,"amount":-6,},
    {"first":89,"second":7851,"amount":-6,},
    {"first":89,"second":7853,"amount":-6,},
    {"first":89,"second":7855,"amount":-5,},
    {"first":89,"second":7857,"amount":-5,},
    {"first":89,"second":7859,"amount":-5,},
    {"first":89,"second":7861,"amount":-5,},
    {"first":89,"second":7863,"amount":-6,},
    {"first":89,"second":7865,"amount":-5,},
    {"first":89,"second":7867,"amount":-5,},
    {"first":89,"second":7869,"amount":-5,},
    {"first":89,"second":7871,"amount":-5,},
    {"first":89,"second":7873,"amount":-5,},
    {"first":89,"second":7875,"amount":-5,},
    {"first":89,"second":7877,"amount":-5,},
    {"first":89,"second":7879,"amount":-5,},
    {"first":89,"second":7885,"amount":-5,},
    {"first":89,"second":7887,"amount":-5,},
    {"first":89,"second":7889,"amount":-5,},
    {"first":89,"second":7893,"amount":-5,},
    {"first":89,"second":7895,"amount":-5,},
    {"first":89,"second":7897,"amount":-5,},
    {"first":89,"second":7899,"amount":-5,},
    {"first":89,"second":7903,"amount":-5,},
    {"first":89,"second":7905,"amount":-5,},
    {"first":89,"second":7907,"amount":-5,},
    {"first":89,"second":11365,"amount":-6,},
    {"first":91,"second":521,"amount":5,},
    {"first":91,"second":910,"amount":6,},
    {"first":98,"second":84,"amount":-6,},
    {"first":98,"second":89,"amount":-5,},
    {"first":98,"second":221,"amount":-5,},
    {"first":98,"second":354,"amount":-6,},
    {"first":98,"second":356,"amount":-6,},
    {"first":98,"second":358,"amount":-6,},
    {"first":98,"second":374,"amount":-5,},
    {"first":98,"second":376,"amount":-5,},
    {"first":98,"second":435,"amount":-5,},
    {"first":98,"second":538,"amount":-6,},
    {"first":98,"second":562,"amount":-5,},
    {"first":98,"second":590,"amount":-5,},
    {"first":98,"second":7786,"amount":-6,},
    {"first":98,"second":7788,"amount":-6,},
    {"first":98,"second":7790,"amount":-6,},
    {"first":98,"second":7792,"amount":-6,},
    {"first":98,"second":7822,"amount":-5,},
    {"first":98,"second":7922,"amount":-5,},
    {"first":98,"second":7924,"amount":-5,},
    {"first":98,"second":7926,"amount":-5,},
    {"first":98,"second":7928,"amount":-5,},
    {"first":99,"second":84,"amount":-5,},
    {"first":99,"second":89,"amount":-5,},
    {"first":99,"second":221,"amount":-5,},
    {"first":99,"second":354,"amount":-5,},
    {"first":99,"second":356,"amount":-5,},
    {"first":99,"second":358,"amount":-5,},
    {"first":99,"second":374,"amount":-5,},
    {"first":99,"second":376,"amount":-5,},
    {"first":99,"second":435,"amount":-5,},
    {"first":99,"second":538,"amount":-5,},
    {"first":99,"second":562,"amount":-5,},
    {"first":99,"second":590,"amount":-5,},
    {"first":99,"second":7786,"amount":-5,},
    {"first":99,"second":7788,"amount":-5,},
    {"first":99,"second":7790,"amount":-5,},
    {"first":99,"second":7792,"amount":-5,},
    {"first":99,"second":7822,"amount":-5,},
    {"first":99,"second":7922,"amount":-5,},
    {"first":99,"second":7924,"amount":-5,},
    {"first":99,"second":7926,"amount":-5,},
    {"first":99,"second":7928,"amount":-5,},
    {"first":101,"second":84,"amount":-5,},
    {"first":101,"second":89,"amount":-6,},
    {"first":101,"second":221,"amount":-6,},
    {"first":101,"second":354,"amount":-5,},
    {"first":101,"second":356,"amount":-5,},
    {"first":101,"second":358,"amount":-5,},
    {"first":101,"second":374,"amount":-6,},
    {"first":101,"second":376,"amount":-6,},
    {"first":101,"second":435,"amount":-6,},
    {"first":101,"second":538,"amount":-5,},
    {"first":101,"second":562,"amount":-6,},
    {"first":101,"second":590,"amount":-6,},
    {"first":101,"second":7786,"amount":-5,},
    {"first":101,"second":7788,"amount":-5,},
    {"first":101,"second":7790,"amount":-5,},
    {"first":101,"second":7792,"amount":-5,},
    {"first":101,"second":7822,"amount":-6,},
    {"first":101,"second":7922,"amount":-6,},
    {"first":101,"second":7924,"amount":-6,},
    {"first":101,"second":7926,"amount":-6,},
    {"first":101,"second":7928,"amount":-6,},
    {"first":102,"second":521,"amount":6,},
    {"first":103,"second":84,"amount":-5,},
    {"first":103,"second":354,"amount":-5,},
    {"first":103,"second":356,"amount":-5,},
    {"first":103,"second":358,"amount":-5,},
    {"first":103,"second":538,"amount":-5,},
    {"first":103,"second":7786,"amount":-5,},
    {"first":103,"second":7788,"amount":-5,},
    {"first":103,"second":7790,"amount":-5,},
    {"first":103,"second":7792,"amount":-5,},
    {"first":104,"second":84,"amount":-6,},
    {"first":104,"second":89,"amount":-5,},
    {"first":104,"second":221,"amount":-5,},
    {"first":104,"second":354,"amount":-6,},
    {"first":104,"second":356,"amount":-6,},
    {"first":104,"second":358,"amount":-6,},
    {"first":104,"second":374,"amount":-5,},
    {"first":104,"second":376,"amount":-5,},
    {"first":104,"second":435,"amount":-5,},
    {"first":104,"second":538,"amount":-6,},
    {"first":104,"second":562,"amount":-5,},
    {"first":104,"second":590,"amount":-5,},
    {"first":104,"second":7786,"amount":-6,},
    {"first":104,"second":7788,"amount":-6,},
    {"first":104,"second":7790,"amount":-6,},
    {"first":104,"second":7792,"amount":-6,},
    {"first":104,"second":7822,"amount":-5,},
    {"first":104,"second":7922,"amount":-5,},
    {"first":104,"second":7924,"amount":-5,},
    {"first":104,"second":7926,"amount":-5,},
    {"first":104,"second":7928,"amount":-5,},
    {"first":109,"second":84,"amount":-6,},
    {"first":109,"second":89,"amount":-5,},
    {"first":109,"second":221,"amount":-5,},
    {"first":109,"second":354,"amount":-6,},
    {"first":109,"second":356,"amount":-6,},
    {"first":109,"second":358,"amount":-6,},
    {"first":109,"second":374,"amount":-5,},
    {"first":109,"second":376,"amount":-5,},
    {"first":109,"second":435,"amount":-5,},
    {"first":109,"second":538,"amount":-6,},
    {"first":109,"second":562,"amount":-5,},
    {"first":109,"second":590,"amount":-5,},
    {"first":109,"second":7786,"amount":-6,},
    {"first":109,"second":7788,"amount":-6,},
    {"first":109,"second":7790,"amount":-6,},
    {"first":109,"second":7792,"amount":-6,},
    {"first":109,"second":7822,"amount":-5,},
    {"first":109,"second":7922,"amount":-5,},
    {"first":109,"second":7924,"amount":-5,},
    {"first":109,"second":7926,"amount":-5,},
    {"first":109,"second":7928,"amount":-5,},
    {"first":110,"second":84,"amount":-6,},
    {"first":110,"second":89,"amount":-5,},
    {"first":110,"second":221,"amount":-5,},
    {"first":110,"second":354,"amount":-6,},
    {"first":110,"second":356,"amount":-6,},
    {"first":110,"second":358,"amount":-6,},
    {"first":110,"second":374,"amount":-5,},
    {"first":110,"second":376,"amount":-5,},
    {"first":110,"second":435,"amount":-5,},
    {"first":110,"second":538,"amount":-6,},
    {"first":110,"second":562,"amount":-5,},
    {"first":110,"second":590,"amount":-5,},
    {"first":110,"second":7786,"amount":-6,},
    {"first":110,"second":7788,"amount":-6,},
    {"first":110,"second":7790,"amount":-6,},
    {"first":110,"second":7792,"amount":-6,},
    {"first":110,"second":7822,"amount":-5,},
    {"first":110,"second":7922,"amount":-5,},
    {"first":110,"second":7924,"amount":-5,},
    {"first":110,"second":7926,"amount":-5,},
    {"first":110,"second":7928,"amount":-5,},
    {"first":111,"second":84,"amount":-6,},
    {"first":111,"second":89,"amount":-6,},
    {"first":111,"second":221,"amount":-6,},
    {"first":111,"second":354,"amount":-6,},
    {"first":111,"second":356,"amount":-6,},
    {"first":111,"second":358,"amount":-6,},
    {"first":111,"second":374,"amount":-6,},
    {"first":111,"second":376,"amount":-6,},
    {"first":111,"second":435,"amount":-6,},
    {"first":111,"second":538,"amount":-6,},
    {"first":111,"second":562,"amount":-6,},
    {"first":111,"second":590,"amount":-6,},
    {"first":111,"second":7786,"amount":-6,},
    {"first":111,"second":7788,"amount":-6,},
    {"first":111,"second":7790,"amount":-6,},
    {"first":111,"second":7792,"amount":-6,},
    {"first":111,"second":7822,"amount":-6,},
    {"first":111,"second":7922,"amount":-6,},
    {"first":111,"second":7924,"amount":-6,},
    {"first":111,"second":7926,"amount":-6,},
    {"first":111,"second":7928,"amount":-6,},
    {"first":112,"second":84,"amount":-6,},
    {"first":112,"second":89,"amount":-5,},
    {"first":112,"second":221,"amount":-5,},
    {"first":112,"second":354,"amount":-6,},
    {"first":112,"second":356,"amount":-6,},
    {"first":112,"second":358,"amount":-6,},
    {"first":112,"second":374,"amount":-5,},
    {"first":112,"second":376,"amount":-5,},
    {"first":112,"second":435,"amount":-5,},
    {"first":112,"second":538,"amount":-6,},
    {"first":112,"second":562,"amount":-5,},
    {"first":112,"second":590,"amount":-5,},
    {"first":112,"second":7786,"amount":-6,},
    {"first":112,"second":7788,"amount":-6,},
    {"first":112,"second":7790,"amount":-6,},
    {"first":112,"second":7792,"amount":-6,},
    {"first":112,"second":7822,"amount":-5,},
    {"first":112,"second":7922,"amount":-5,},
    {"first":112,"second":7924,"amount":-5,},
    {"first":112,"second":7926,"amount":-5,},
    {"first":112,"second":7928,"amount":-5,},
    {"first":113,"second":84,"amount":-5,},
    {"first":113,"second":354,"amount":-5,},
    {"first":113,"second":356,"amount":-5,},
    {"first":113,"second":358,"amount":-5,},
    {"first":113,"second":538,"amount":-5,},
    {"first":113,"second":7786,"amount":-5,},
    {"first":113,"second":7788,"amount":-5,},
    {"first":113,"second":7790,"amount":-5,},
    {"first":113,"second":7792,"amount":-5,},
    {"first":115,"second":84,"amount":-5,},
    {"first":115,"second":89,"amount":-5,},
    {"first":115,"second":221,"amount":-5,},
    {"first":115,"second":354,"amount":-5,},
    {"first":115,"second":356,"amount":-5,},
    {"first":115,"second":358,"amount":-5,},
    {"first":115,"second":374,"amount":-5,},
    {"first":115,"second":376,"amount":-5,},
    {"first":115,"second":435,"amount":-5,},
    {"first":115,"second":538,"amount":-5,},
    {"first":115,"second":562,"amount":-5,},
    {"first":115,"second":590,"amount":-5,},
    {"first":115,"second":7786,"amount":-5,},
    {"first":115,"second":7788,"amount":-5,},
    {"first":115,"second":7790,"amount":-5,},
    {"first":115,"second":7792,"amount":-5,},
    {"first":115,"second":7822,"amount":-5,},
    {"first":115,"second":7922,"amount":-5,},
    {"first":115,"second":7924,"amount":-5,},
    {"first":115,"second":7926,"amount":-5,},
    {"first":115,"second":7928,"amount":-5,},
    {"first":116,"second":84,"amount":-5,},
    {"first":116,"second":354,"amount":-5,},
    {"first":116,"second":356,"amount":-5,},
    {"first":116,"second":358,"amount":-5,},
    {"first":116,"second":538,"amount":-5,},
    {"first":116,"second":7786,"amount":-5,},
    {"first":116,"second":7788,"amount":-5,},
    {"first":116,"second":7790,"amount":-5,},
    {"first":116,"second":7792,"amount":-5,},
    {"first":117,"second":84,"amount":-5,},
    {"first":117,"second":354,"amount":-5,},
    {"first":117,"second":356,"amount":-5,},
    {"first":117,"second":358,"amount":-5,},
    {"first":117,"second":538,"amount":-5,},
    {"first":117,"second":7786,"amount":-5,},
    {"first":117,"second":7788,"amount":-5,},
    {"first":117,"second":7790,"amount":-5,},
    {"first":117,"second":7792,"amount":-5,},
    {"first":118,"second":84,"amount":-5,},
    {"first":118,"second":354,"amount":-5,},
    {"first":118,"second":356,"amount":-5,},
    {"first":118,"second":358,"amount":-5,},
    {"first":118,"second":538,"amount":-5,},
    {"first":118,"second":7786,"amount":-5,},
    {"first":118,"second":7788,"amount":-5,},
    {"first":118,"second":7790,"amount":-5,},
    {"first":118,"second":7792,"amount":-5,},
    {"first":119,"second":84,"amount":-5,},
    {"first":119,"second":354,"amount":-5,},
    {"first":119,"second":356,"amount":-5,},
    {"first":119,"second":358,"amount":-5,},
    {"first":119,"second":538,"amount":-5,},
    {"first":119,"second":7786,"amount":-5,},
    {"first":119,"second":7788,"amount":-5,},
    {"first":119,"second":7790,"amount":-5,},
    {"first":119,"second":7792,"amount":-5,},
    {"first":120,"second":84,"amount":-5,},
    {"first":120,"second":354,"amount":-5,},
    {"first":120,"second":356,"amount":-5,},
    {"first":120,"second":358,"amount":-5,},
    {"first":120,"second":538,"amount":-5,},
    {"first":120,"second":7786,"amount":-5,},
    {"first":120,"second":7788,"amount":-5,},
    {"first":120,"second":7790,"amount":-5,},
    {"first":120,"second":7792,"amount":-5,},
    {"first":121,"second":84,"amount":-5,},
    {"first":121,"second":354,"amount":-5,},
    {"first":121,"second":356,"amount":-5,},
    {"first":121,"second":358,"amount":-5,},
    {"first":121,"second":538,"amount":-5,},
    {"first":121,"second":7786,"amount":-5,},
    {"first":121,"second":7788,"amount":-5,},
    {"first":121,"second":7790,"amount":-5,},
    {"first":121,"second":7792,"amount":-5,},
    {"first":122,"second":84,"amount":-5,},
    {"first":122,"second":354,"amount":-5,},
    {"first":122,"second":356,"amount":-5,},
    {"first":122,"second":358,"amount":-5,},
    {"first":122,"second":538,"amount":-5,},
    {"first":122,"second":7786,"amount":-5,},
    {"first":122,"second":7788,"amount":-5,},
    {"first":122,"second":7790,"amount":-5,},
    {"first":122,"second":7792,"amount":-5,},
    {"first":123,"second":521,"amount":5,},
    {"first":123,"second":910,"amount":5,},
  ],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_main_title",
  "tags": [],
  "resourceType": "GMFont",
}